/* HTML5 ✰ Boilerplate */

/* @FONT-FACE */
@font-face { font-family: 'cantoria';
    src: url('cantoriamtstd-webfont.eot');
    src: url('cantoriamtstd-webfont.eot?#iefix') format('embedded-opentype'),
         url('cantoriamtstd-webfont.woff') format('woff'),
         url('cantoriamtstd-webfont.ttf') format('truetype'),
        url('cantoriamtstd-webfont.svg#CantoriaMTStdRegular') format('svg'); font-weight: normal; font-style: normal; },

@font-face { font-family: 'cantoriaBold';
    src: url('../fonts/cantoriamtstd-bold-webfont.eot');
    src: url('../fonts/cantoriamtstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cantoriamtstd-bold-webfont.woff') format('woff'),
         url('../fonts/cantoriamtstd-bold-webfont.ttf') format('truetype'),
         url('../fonts/cantoriamtstd-bold-webfont.svg#CantoriaMTStdBold') format('svg'); font-weight: normal; font-style: normal; },

@font-face { font-family: 'cantoriaItalic';
    src: url('../fonts/cantoriamtstd-italic-webfont.eot');
    src: url('../fonts/cantoriamtstd-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cantoriamtstd-italic-webfont.woff') format('woff'),
         url('../fonts/cantoriamtstd-italic-webfont.ttf') format('truetype'),
         url('../fonts/cantoriamtstd-italic-webfont.svg#CantoriaMTStdItalic') format('svg'); font-weight: normal; font-style: normal; }

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }

::-moz-selection { background: #f43; color: #fff; text-shadow: none; }
::selection { background: #f43; color: #fff; text-shadow: none; }

a { color: #000; text-decoration: none; }
a:visited { color: #000; }
a:hover { color: #000; text-decoration: underline; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/* Author: Rafael Bitencourt
 * Author URI: http://publishyours.com.br */

/** DEFAULTS & CLASSES **/
* { background-repeat: no-repeat; }
body { font-family: cantoria, "Times New Roman", times, serif ; }
p { margin: 0; }
.hide { display: none; }

/* position & display & floatings || size & padding || margin || image || color || text || others */
/** INTRO **/
#intro nav {
	position: relative;
	height: 540px; width: 514px;
	margin: 40px auto 0;
}
#intro nav ul > a {
	display: block;
	height: 540px; width: 514px;
	text-indent: -9999px;
	background: url(../imgs/introDacha.jpg);
}
#intro nav li {
	position: absolute; bottom: 3px;
	font-size: 18px; font-weight: bold;
}
#intro nav li:nth-child(2) { left: 48px; }
#intro nav li:nth-child(3) { right: 28px; }

/* V & H CENTERED
#intro nav {
	position: absolute; left: 50%; top: 50%;
	height: 540px; width: 514px;
	margin: -270px 0 0 -256px;
	background: url(../imgs/introDacha.jpg) no-repeat 0 0;
}
#intro nav li {
	position: absolute; bottom: 3px;
	font-size: 18px; font-weight: bold;
}
#intro nav li:nth-child(1) { left: 44px; }
#intro nav li:nth-child(2) { right: 24px; }  */

/* position & display & floatings || size & padding || margin || imgage || color || text || others */
/** HOME **/
html.home {
	background: #000 url(../imgs/homeDacha.jpg) no-repeat 50% 0;
	overflow: auto;
}
#home {
	width: 700px;
	margin: 0 auto;
}
#home header { display: none; }
#home nav {
	position: relative;
	width: 700px;
	height: 900px;
	margin: 0 auto;
	background: #000 url(../imgs/homeDacha.jpg) no-repeat 50% 0;
}
#home nav li {
	position: absolute;
	font-size: 19px; font-weight: bold; text-transform: uppercase;
}
#home nav li:nth-child(1) { top: 58px;  left:  70px; }
#home nav li:nth-child(2) { top: 175px; left:  58px; }
#home nav li:nth-child(3) { top: 300px; left: 133px; }
#home nav li:nth-child(4) { top: 418px; left: 320px; }
#home nav li:nth-child(5) { top: 300px; left: 492px; }
#home nav li:nth-child(6) { top: 186px; left: 435px; }
#home nav li:nth-child(7) a {
	position: absolute;
	top: 596px; left: 150px;
	height: 122px; width: 406px; padding-bottom: 40px;
	background: url(../imgs/logo.whiteDacha.png) no-repeat 0 0;
	text-indent: -9999px;
}

/** BASE **/
body.base {
	position: relative;
	width: 920px; padding: 0 20px;
	margin: 20px auto;
}

/** NAV **/
header nav:nth-child(1) {
	height: 35px;
	color: #fff;
	background-color: #000;
	-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;
}
header nav > a { color: #fff; }
header nav > a:visited { color: #fff; }
header nav .back{
	display: block; float: left;
	height: 35px; width: 80px;
	padding-left: 20px;
	background: url(../imgs/logo.menuDacha.png) no-repeat 20px 50%;
	text-indent: -9999px;
}
header nav #menu {
	display: block;
	width: 818px;
	text-align: center; line-height: 35px; font-size: 16px; font-weight: bold;
	background: url(../imgs/ico.menuDown.png) no-repeat 456px 29px;
}
header nav #menu.menuActive {
	background: url(../imgs/ico.menuUp.png) no-repeat 456px 29px;
}
header nav ul {
	position: absolute; display: none;
	height: 524px; width: 960px;
	margin-left: -20px;
	background: url(../imgs/mainMenu.png);
	z-index: 10;
}
header nav ul li {
	position: absolute;
	font-size: 19px; font-weight: bold; text-transform: uppercase;
}
header nav li:nth-child(1) { top: 48px;  left: 275px; }
header nav li:nth-child(2) { top: 155px; left: 204px; }
header nav li:nth-child(3) { top: 270px; left: 275px; }
header nav li:nth-child(4) { top: 378px; left: 410px; }
header nav li:nth-child(5) { top: 288px; left: 615px; }
header nav li:nth-child(6) { top: 165px; left: 575px; }

header nav nav {
	position: absolute;
	top: 10px; right: 40px;
}

#mainNav a.active { text-decoration: underline; }

/* position & display & floatings || size & padding || margin || image || color || text || others */
/** SECTION: ARTISTA **/
#artista {
	position: relative;
	width: 920px;
}
#artista article p { font-size: 16px; }
#artista #nav {
	/* when "bio" is active, padding should change to "40px 0;" */
	width: 720px; /* padding: 40px 0; */ padding: 40px 0 40px 240px;
	margin: 0 auto;
}
#artista #nav li {
	display: inline-block;
	margin-right: 132px;
}
#artista #nav li:nth-child(3) { margin-right: 0px; }
#artista #nav li a {
	display: block;
	height: 150px; width: 150px;
	background: url(../imgs/img.Artista.png) no-repeat 0 0;
	color: #fff;
	font-size: 19px; font-weight: bold; text-transform: uppercase; text-align: center; line-height: 150px;
}
#artista #nav li a.active { text-decoration: underline; }
#artista #nav li:nth-child(2) a { background: url(../imgs/img.Artista.png) no-repeat -150px 0; }
#artista #nav li:nth-child(3) a { background: url(../imgs/img.Artista.png) no-repeat -300px 0; }
#artista #bio,
#artista #expo {
	width: 568px; padding: 10px 20px 20px; border: 1px solid black;
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
	        border-radius: 10px;
	margin: 0 auto;
}
#artista #expo p { text-indent: 20px; }
#artista #expo h3:first-child { margin-top: 20px; }
#artista #expo h3 {
	margin-top: 40px;
	text-transform: uppercase;
}
#artista #expo h4 {
	margin: 20px 0 0;
	font-size: 13px;
}
#artista #critics {
	width: 608px;
	margin: 0 auto;
}
#artista #critics h3 { cursor: pointer; }
#artista .critics {
	padding: 10px 20px 0; border: 1px solid black;
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
	        border-radius: 10px;
	margin: 0 0 20px 0;
}
#artista .critics h3 { text-transform: uppercase; text-align: center; font-size: 18px; }
#artista .critics h4 {
	margin-top: -14px;
	text-align: center; font-size: 16px;
}
#artista .critics p {
	width: 566px;
	margin-bottom: 10px;
	text-indent: 20px; text-align: justify;
}
#artista .critics cite {
	width: 440px;
	display: block;
	padding: 10px 0 0 100px;
}


/* position & display & floatings || size & padding || margin || image || color || text || others */
/** SECTION: QUADROS **/
#quadros section {
	padding-bottom: 30px;
	text-align: center;
}
#quadros section h2 {
	margin: 28px 0;
	color: red;
	font-size: 22px; text-transform: uppercase;
}
#quadros section nav { padding-top: 1px; } /* working fix for toggle slide */
#quadros section nav h3 {
	padding-bottom: 5px;
	font-size: 20px; font-weight: bold;
	background: url(../imgs/ico.menuUpB.png) no-repeat 50% 100%;
	cursor: pointer;
}
#quadros section nav h3.plus { background: url(../imgs/ico.menuDownB.png) no-repeat 50% 100%; }
#quadros section nav ul {
	padding-left: 7px; /* to compensate the 7px dropshadow */
	margin-bottom: 13px;
}
#quadros section nav ul li{
	display: inline-block;
	padding: 10px 17px 17px 10px;
	margin-right: 13px;
	background: url(../imgs/img.obrasBG.png);
}
#quadros section nav ul li:last-child { margin-right: 0; }
#quadros section nav ul li a {
	display: block;
	height: 100px; width: 100px;
	background-color: #ddd;
}

/* position & display & floatings || size & padding || margin || image || color || text || others */
/** SECTION: PROJETOS **/
#projetos section {
	padding: 32px 140px 0;
}
#projetos:after {
	content: "";
	display: block;
	clear:both;
	padding-bottom: 50px;
}
#projetos figure { width: 156px; height: 156px; }

#projetos section #rino { float: left; }
#projetos section #dog { float: right; }
	#rino figure { background: url(../imgs/img.rino.png); }
	#dog figure { background: url(../imgs/img.dog.png); }
#projetos h2 {
	width: 156px; padding: 8px 0;
	color: #fff; background-color: rgba(0,0,0,.6);
	font-size: 18px; text-align: center; text-transform: uppercase;
	/* rotation */
	-moz-transform: scale(1) rotate(-25deg) translate(0px, 0px) skew(0deg, 0deg);
	-webkit-transform: scale(1) rotate(-25deg) translate(0px, 0px) skew(0deg, 0deg);
	-o-transform: scale(1) rotate(-25deg) translate(0px, 0px) skew(0deg, 0deg);
	-ms-transform: scale(1) rotate(-25deg) translate(0px, 0px) skew(0deg, 0deg);
	transform: scale(1) rotate(-25deg) translate(0px, 0px) skew(0deg, 0deg);
	/* border-radius */
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
#projetos #rino h2 { margin: -133px 0px 133px -14px; }
#projetos #dog h2 { margin: -55px 0px 55px 18px; }
#projetos section ul { padding: 15px 0 0 15px; }
#projetos section ul li {
	padding: 10px 17px 17px 10px;
	margin-bottom: 20px;
	background: url(../imgs/img.obrasBG.png) no-repeat 0 0;
	list-style: none;
}
#projetos section ul li a {
	display: block;
	height: 100px; width: 100px;
	background-color: #ddd;
}

/* position & display & floatings || size & padding || margin || image || color || text || others */
/** SECTION: IMPRENSA **/
#imprensa section {
	padding: 0 160px;
}
#imprensa section h2 {
	margin: 28px 0;
	color: red;
	font-size: 22px; text-transform: uppercase; text-align: center;
}
#imprensa section figure {
	display: block; float: left;
	width: 270;
	margin-bottom: 30px;
}
#imprensa section figure:nth-child(2n) {
	margin-right: 60px;
}
#imprensa section a {
	display: block;
	width: 250px; height: 125px; padding: 10px;
	margin-bottom: 8px; 
	background: url(../imgs/img.imprensa_back.png) no-repeat 0 0;
}
#imprensa section figcaption {
	width: 270px;
	font-size: 14px; font-weight: bold; text-align: center;
}



/** SECTION: CONTATO **/
#contact section {
	padding: 30px 208px 0; height: 1070px;
	color: #fff;
	background: url(../imgs/img.Contato.png) no-repeat 50% 0;
	overflow: visible;
}
#contact figure {
	position: absolute;
	width: 363px; height: 193px;
	top: 700px; right: -30px;
	background: url(../imgs/img.Contato2.png);
}
#contact section p {
	margin-bottom: 35px;
	font-size: 18px; text-align: center; letter-spacing: 1px;
}
#contact section p a{ color: #fff; }
#contact div {
	width: 504px;
	margin-bottom: 10px;
}

#contact label {
	display: block; float: left;
	width: 160px;
	font-size: 18px; line-height: 22px;
}
#contact input {
	width: 330px;
	border: none;
}
#contact #checkbox {
	margin-top: 25px;
	font-size: 18px;
}
#contact #checkbox input {
	float: left;
	height: 20px; width: 15px;
	margin-right: 8px;
}
#contact #mess {
	display: block;
	width: 504px;
	margin: 20px 0 10px;
	text-align: center;
}
#contact textarea {
	min-height: 145px; max-height: 145px; width: 340px;
	margin: 0 0 16px 80px;
	border: none;
}
#contact #submit {
	display: block;
	height: 20px; width: 60px;
	margin: 0 auto;
	-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;
}
#contact #submit:hover { background-color: #ccc; }
input:required, textarea:required { -moz-box-shadow:none; -webkit-box-shadow:none; -o-box-shadow:none; box-shadow:none; }
#errors { border:solid 1px #e58e8e; padding: 10px 20px; margin: 15px auto; width: 345px; position: relative;
			color: #e58e8e; background: #ffe6e6 url(../imgs/ico.error.png) no-repeat 462px center; display: none; }
#errors li { padding: 2px; list-style: none; }
#errors li:before { content: ' - '; }
#errors #info { font-weight:bold; }
#errors #info:before { content: ''; }
#success { border: solid 1px #83d186; padding: 15px 0px; margin: 85px auto; width: 345px; position: relative; top: -70px;
    		color: #83d186; background:#d3edd3 url(../imgs/ico.process.png) no-repeat 462px center; font-weight: bold; display: none; }
#errors.visible, #success.visible { display: block; }

/** MEDIA QUERIES **/
@media only screen and (min-width: 480px) { }
@media only screen and (min-width: 768px) { }

/** PRINT STYLES **/
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}